Sun, 19 Sep 2021 04:28:00 UTC

Information for RPM glibc-static-2.17-21.fc19.i686.rpm

ID5546847
Nameglibc-static
Version2.17
Release21.fc19
Epoch
Archi686
SummaryC library static libraries for -static linking.
DescriptionThe glibc-static package contains the C library static libraries for -static linking. You don't need these, unless you link statically, which is highly discouraged.
Build Time2014-08-28 02:10:25 GMT
Size1,268,820
2ff37cba1a18bc17e9bd19835fc020da
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+
Buildrootf19-build-2333173-414626
Provides
glibc-static = 2.17-21.fc19
glibc-static(x86-32) = 2.17-21.fc19
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc-devel = 2.17-21.fc19
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 12 of 12
Name ascending sort Size
/usr/lib/libBrokenLocale.a1,242
/usr/lib/libanl.a13,700
/usr/lib/libc.a3,790,568
/usr/lib/libc_stubs.a7,529
/usr/lib/libcrypt.a38,102
/usr/lib/libdl.a9,646
/usr/lib/libm.a717,140
/usr/lib/libnsl.a140,146
/usr/lib/libpthread.a119,694
/usr/lib/libresolv.a114,810
/usr/lib/librt.a57,982
/usr/lib/libutil.a10,356
Component of
1 through 5 of 5
Buildroot descending sort Created State
f19-build-2675539-437770 2014-12-05 14:40:25 expired
f19-build-2575176-431403 2014-11-07 16:36:01 expired
f19-build-2575147-431403 2014-11-07 16:29:43 expired
f19-build-2545425-429706 2014-10-31 23:47:52 expired
f19-build-2518902-427538 2014-10-21 19:07:33 expired